package net.y3n20u.aeszip;

import java.text.MessageFormat;

public class InvalidMethodException extends InvalidFieldException {
	public static final String MESSAGE_INVALID_METHOD = "the compression method is invalid: {0}";
	
	public InvalidMethodException(int invalidMethodValue) {
		super(MessageFormat.format(MESSAGE_INVALID_METHOD, invalidMethodValue));
	}
}
